/*@font-face {
   font-family: NewsGothicStd;
   src: url(../fonts/NewsGothicStd.woff2);
}
@font-face {
   font-family: NewsGothicStd;
   src: url(../fonts/NewsGothicStd-Bold.woff2);
   font-weight: bold;
}
@font-face {
   font-family: NewsGothicStd;
   src: url(../fonts/NewsGothicStd-Oblique.woff2);
	font-style:italic;
}
@font-face {
   font-family: NewsGothicStd;
   src: url(../fonts/NewsGothicStd-BoldOblique.woff2);
	font-style:italic;
  font-weight: bold;
}*/
body,h1, h2, h3, h4{
	font-family: 'newsgothic';
}
ul{padding:0mm;margin:0mm;margin-left:4mm;}
p{
  margin:0px;padding:0px;
}



@page {
  background-image:url('../../../images/datasheet_assets/datasheet-bg-right-3mm.svg');
  background-repeat:no-repeat;
  background-image-resize:4;
  background-position: top left;
  background-repeat: no-repeat;
  margin-left:15.3mm;
  margin-right:15.3mm;
  margin-top:0mm;
  margin-bottom:0mm;
  margin-header: 0mm; /* <any of the usual CSS values for margins> */
  margin-footer: 0mm; /* <any of the usual CSS values for margins> */
  padding:0mm;
  width:210mm;
  height:297mm;
  sheet-size: 216mm 303mm;
}
@page :first{
  background-image:url('../../../images/datasheet_assets/datasheet-bg-left-3mm.svg');
}
/*
@page :right{
  background-image:url('../../../images/datasheet_assets/datasheet-bg-right-3mm.svg');
}
@page :left{
  background-image:url('../../../images/datasheet_assets/datasheet-bg-left-3mm.svg');
}
*/


.h1title {
  position:absolute;
  left:-15.3mm;
  top:9mm;
  padding-left:49mm;
  padding-bottom:4mm;
  border-bottom:4pt solid #ED1C24;
}

.contentcopy{
  padding-left:15.3mm;
  padding-right:67mm;
}
.contentcopy a, .introtext a {
  color:black;
  text-decoration:none;
}

.sppb-addon-header h4{
 padding-top: 5mm;
  padding-bottom: 2mm;
  font-size:10pt;
  margin:0px;
 }
.sppb-addon-header h1{
  font-size:29pt;
  margin:0mm;
  padding:0mm;
}
.pdfcontent{
  position:absolute;
  top:36mm;
  font-size:8pt;
  overflow:visible;
  left:0mm;
  width:216mm;
}
.introtext{
  font-size:10pt;
  width:216mm;
  padding-left:15.3mm;
  padding-right:67mm;
  padding-bottom:5mm;
  border-bottom:4pt solid #ED1C24;
}





.performancechart{
  width:100%;
  position:absolute;
  bottom:15.8mm;
  height:35.5mm;
}

.performancechartnote{
  width:100%;
  position:absolute;
  bottom:12.3mm;
  font-size:7pt;
 
}

.combinedtable{
    position:absolute;
  bottom:12.8mm;
  font-size:25px;
  
}

.performancechart img{
  width:200.4mm;
  
}
.pdfimages{
position: absolute;
  top:36mm;
  right:10mm;
    width: 50mm;
   /* overflow: hidden;
    height: 200mm;*/
  text-align:center;
  font-weight:bold;
  font-size:9pt!important;
}
.pdf-certifications-column{
      width:100mm;
      height:8mm;
  position:absolute;
  bottom:53mm;
right:16mm;
text-align:right;
}
.pdf-certifications-column img{
    padding-left:5mm;
    height:100%;
    width:auto;
}


.certifications-hide{
    display:none;
}






.pdfimages img{
  width:100%;
}



.imgtitle{
  padding-top:60px;
  padding-bottom:60px;
  padding-left:0mm;
  padding-right:0mm;
  font-size:9pt!important;
}
.pagebreaktest{
   page-break-before:always;
}

.h1titleright {
  position:absolute;
  right:-15.3mm;
  top:10mm;
  padding-right:49mm;
  padding-bottom:4mm;
  border-bottom:4pt solid #ED1C24;
  text-align:right;
}
.pdfcontent1{
  padding-top:24mm;
  font-size:8pt;
  overflow:visible;
}
.pdfcontent2{
  padding-top:30mm;
}
.technicaldrawing{
  width:100%;
  border-bottom:4pt solid #ED1C24;
  padding-bottom:3mm;
  margin-top:-2mm;
}
.technicaldrawing img{
  width:185.4mm;
}
 .ordering-code-table{
  width:100%;
  margin-top:5mm;
}
 .ordering-code-table img{
  width:185.4mm;
}

.handingrow .sppb-col-md-6, .handingrow .sppb-row-column {
  width:50%;
  float:left;
}
.codingtable table{
  border-collapse:collapse;
  margin-top:4mm;
  width:100%;
}
.codingtable td, .codingtable th{
  text-align:left;
  padding:2mm;
  border:1px solid black;
   font-size:9pt;
}
.entry-exit-directions img{
  height:43mm;
  width:auto;
}


/*-----  IMAGE TITLES WHITE BACKGROUND  -------*/
.imgtitle .sppb-addon-content{
  display: inline!important;
    background-color: white;
    padding: 10px;
}
/*-----  IMAGE TITLES WHITE BACKGROUND  -------*/